"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const microservices_1 = require("@nestjs/microservices");
const path_1 = require("path");
const _1 = require(".");
exports.grpcClientOptions = {
    transport: microservices_1.Transport.GRPC,
    options: {
        package: 'authService',
        url: _1.PARDJS_AUTH_SERVICE_GRPC_URL || 'localhost:6000',
        protoPath: path_1.join(__dirname, '../node_modules/@pardjs/auth-service-common/auth-service.proto'),
    },
};
//# sourceMappingURL=grpc-client.options.js.map